7.10的引导文件能用在8.04么

为当前最终发行版之前的所有版本提供支持
回复
wofish
帖子: 1
注册时间: 2008-04-18 6:58
送出感谢: 0
接收感谢: 0

7.10的引导文件能用在8.04么

#1

帖子 wofish » 2008-04-18 7:01

我在http://ftp.ubuntu.org.cn/home/gnix_oag/boot_livecd_from_hd/gutsy/bhd_i386_2.6.22-14g-ntfs.tar.gz
这里下的引导文件,能用于引导8.04么。。
或大哥们给个8.04的引导文件也可以
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#2

帖子 syrano » 2008-04-18 19:57

回复

回到 “老旧版本支持”